.View_root {
  display: flex;
  margin-top: 89px;
}

.View_story-content {
  flex: 0 1 760px;
  margin: 0 auto;
  padding: 0px 40px;
  overflow: hidden;
}

.View_article-profile {
  padding-bottom: 20px;
  border-bottom: 1px solid #e9ecef;
}

.View_title-box {
  margin: 60px 0px 8px 0px;
  display: flex;
  text-decoration: none;
  font-size: 25px;
  overflow: hidden;
}

.View_state {
  color: #6ab3c0;
  margin-right: 15px;
  white-space: nowrap;
}

.View_title {
  color: #2c2c2c;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.View_profile {
  display: flex;
  align-items: center;
}

.View_rounding-profile-image {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
}

.View_rounding-profile-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.View_profile-detail-box {
  margin-left: 7px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.View_profile-name-box {
  display: flex;
  align-items: center;
}

.View_profile-name {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: -0.6px;
  color: #2c2c2c;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.View_address-box {
  display: flex;
  align-items: center;
}

.View_address {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.46;
  letter-spacing: 0px;
  color: #939393;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.View_message-icon {
  width: 16px;
  margin-left: 5px;
  font-size: 13px;
  color: #939393 !important;
  cursor: pointer;
}

.View_location-icon {
  height: auto !important;
  width: 14px !important;
  color: #939393 !important;
  margin-bottom: 3px;
}

.View_profile-right {
  margin-left: auto;
}

.View_temperature-wrap {
  margin: 0;
}

.View_trust-point {
  text-align: right;
  font-size: 12px;
  line-height: 1;
  letter-spacing: -0.6px;
  color: #939393;
  font-weight: 400;
}

.View_percent {
  color: #6ab3c0;
  font-size: 25px;
  margin-top: 10px;
  margin: 0;
}

.View_condition-section {
  margin-top: 20px;
}

.View_condition {
  margin: 30px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.View_payment {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  background-color: #eff0f3 !important;
  color: black !important;
}

.View_suggest-N {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  border-color: #ff005c !important;
  color: #ff005c !important;
}

.View_suggest-O {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  border-color: #6ab3c0 !important;
  color: #6ab3c0 !important;
}

.View_deadLine {
  margin: 5px 10px 5px 0px !important;
  font-size: 12px !important;
  background-color: #eff0f3 !important;
  color: black !important;
}

.View_category {
  margin: 5px 0px 5px 0px !important;
  font-size: 12px !important;
  color: #000000 !important;
  background-color: #eff0f3 !important;
}

.View_long-button {
  color: #c2c2c2 !important;
}

.View_count-box {
  margin-top: 5px;
  font-size: 13px;
  line-height: 1.46;
  letter-spacing: -0.6px;
  color: #939393;
}

.View_article-description {
  padding-bottom: 20px;
  border-bottom: 1px solid #e9ecef;
}

.View_article-detail * {
  font-family: 'Roboto' !important;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.3;
  word-break: break-all;
}

.View_article-detail p {
  margin: 0;
}

.View_article-detail img {
  max-width: 100%;
}

.View_map {
  margin-top: 10px;
  width: 100%;
  height: 200px;
}

.View_map_hidden {
  display: none;
}

.View_control-buttons {
  margin: 20px 0px 150px 0px;
  position: relative;
}

.View_control-buttons button {
  display: inline-block;
  background-color: #eff0f3;
  color: #000000;
  box-shadow: none;
}

.View_control-buttons button:hover {
  display: inline-block;
  background-color: #eff0f3;
  color: #000000;
  box-shadow: none;
}

.View_home {
  position: absolute !important;
  right: 0;
  float: right;
}

.View_article-p {
  margin-top: 30px;
  margin-bottom: 60px;
}

.View_income-offers {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #2c2c2c;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-size: 25px;
}

.View_income-offers-list {
  box-shadow: 0px 0px 5px -1px var(--border-default);
  min-height: 200px;
  max-height: 400px;
  overflow-y: scroll;
}

.View_bottom {
  padding: 20px;
}
